/* Blog newsletter stuff */

.newsletter_blog_pic img {
border-right: 6px solid #D01C65;
margin:20px;
}

.driven-newsletter {
width: 600px;
margin: 20px auto;
max-width:100%;
background:white;
border: 1px solid burlywood;
}

.tile_blog_pic {
width:100%;
}

.driven-newsletter img {
flex: 1;
width:inherit;
max-width:100%;
height:auto;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}

@supports (-ms-accelerator:true) {
}

.car-logo-newsletter {
text-align:center;
}



.driven-newsletter h1 {
color:#005283;
float:left;
margin:20px;
font-size:150%;
}


.driven-newsletter h2 {
color:#005283;
clear:both;
float:none;
margin:20px;
font-size: 125%;
}

.driven-newsletter p {
margin: 20px;
}

article.simplenews-newsletter {
    display: inline-block;
    margin: 0px auto;
    clear: both;
    border-top: 3px solid #2590be;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f3f1+0,ffffff+100 */
background: #f2f3f1; /* Old browsers */
background: -moz-linear-gradient(top, #f2f3f1 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f2f3f1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f2f3f1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.simplenews-newsletter img {
    float: left;
    margin-right: 40px;
    margin-bottom: 40px;
}


/* Eagles Autism Challenge Videos */

.eagles_video {
    margin-right: 4em;
}

@media (max-width: 767px) {
.eagles_video {
    margin-right: 0em;
}

}

/* Logos */


img.eagles_logo {
    max-width: 100%;
}

a.logo {width:100%;}

.logo img { max-width:100%;}

@media (max-width: 1200px) {.logo {width:35%;}}
@media (max-width: 767px) {
.logo {
    width: 85%;
    margin: 1em auto;
    float: none;
}
}

/* Search Form */


.menu_right {
    display: block;
    width:15%;
    text-align:right;
    margin-top: 44px;}

.menu_right .form-control {
    float: right;
    width: inherit;
    right: 36px;
    position: absolute;
}
@media (max-width:1200px) { .menu_right { width: 25%;}}

@media (max-width: 767px) {
.menu_right{
    width: 45%;
    margin: 3em auto;
    float: none;
}
.menu_right .form-control {
    float: left;
    margin-bottom: 2em;
    position: inherit;
}
.menu_right .input-group .input-group-btn {
    float:left;
}
}
@media (max-width: 480px) {
.menu_right .form-control {
    max-width: 70%;
}}

.tb-megamenu button {
    background: #2590be !important;
}


/* Header stuff */

ul.tb-megamenu-subnav:hover {
background: rgba(255, 255, 255, 0.3);
}

.tb-megamenu .nav-collapse .dropdown-menu {
    background-color: inherit;
}

li.tb-megamenu-item.level-2.mega a {
    background-color: #665547;
}

.nav-collapse li.tb-megamenu-item.level-2.mega a {
    background-color: white;
}


@media (max-width: 999px) {
.nav-collapse li.tb-megamenu-item.level-2.mega a {
    background-color: #665547;
border-bottom: 1px solid #222;
border-top: none;
}
}

.tb-megamenu .mega-nav > li:first-child > a, .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a {
    padding-left: 1em;
}

.nav-collapse li.tb-megamenu-item.level-2.mega a:hover {
background-color:white;
color: #37AAD0;

}
@media (max-width: 767px) {

.menu_main {
    position: absolute;
    bottom: 0px;
}
.form-search .input-group {
    text-align: center;
}}}


@media (min-width: 1000px) {
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a {
    color: inherit;
}}
}


/* Blog Stuff */

.view-blog-posts .view-content {
column-count:1;
column-gap:0;
}


@media (min-width: 640px) {
.view-blog-posts .view-content {
column-count:2;
}

}

div#edit-search-wrapper {
    width: 100%;
}
.views-exposed-widget.views-reset-button {
float:right;

}

.page-driven .sidebar-widget {
  margin: 0px;
}

#block-views-exp-blog-posts-driven-blog {
    border-top: 1px solid #d5e2d9;
    border-bottom: 1px solid #d5e2d9;
    padding-top: 1.5em;
    padding-bottom: 2em;
    margin: 3em 0em;
}


.clearfix.divider_line9.blog {
    margin: 1em;
    padding: 0px;
}


p.blog_date {
    font-size: 110%;
    font-weight: 600;
}

p.pull-quote {
    width: 100%;
    /* border-top: 1px solid #909f1f; */
    padding: 1em;
    /* border-bottom: 1px solid #909f1f; */
    font-style: italic;
    font-size: 110%;
    background: #d5e2d9;
    font-family: 'rubrik', Arial;
    border-left: 6px solid #909f1f;
    line-height: 1.5em;
}

@media (min-width: 600px) {

p.pull-quote {
    width: 40%;
    margin-left: 2em !important;
    float: right;
}

}

.view-blog-keywords .tags li .views-field-name,
.view-blog-keywords .tags li .views-field-name a {
color: #3183d7;
border-radius:0px;
background:none;
}

.view-blog-keywords .tags li a:hover {
color: #454545;
}

.site_wrapper .tags li a:hover {
    background-color: inherit !important;
}

.blog_post a.date:hover, .blog_postcontent li.date:hover {
    color: inherit;
}


.views-field-name-1 {

font-size: 0.75em;

}
.blog_postcontent .image_frame {
    float: left;
    width: initial;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 2em;
    max-width: 70%;
}

.blog_postcontent .image_frame img {
    width: initial;
    max-width: 100%;
    border-right: 6px solid #91a01e;
    float:none;
    margin: 0px auto;
    display: block;
}

.blog_post a.date, .blog_postcontent li.date {
font-size:inherit;
}

.post_meta_links li, .post_meta_links li a, .post_meta_links li i {
    color: inherit;
    font-size:inherit;
    text-transform:none;
}

.post_meta_links li a {
    color: #076e90;
}

.post_meta_links li a:hover {
    color: #37AAD0;
}


.blog_post h3 {
    color: #2b889f;
margin-bottom: 0.5em;
}

.view-tiled-blog-posts .view-content {
text-align:center;
}

.tile_blog_pic {
    text-align: center;
}


.tile_blog_pic img.img-responsive {
    max-width: 100%;
    height: auto;
}


.blog-widget-image {
    max-width: 50px;
    float: left;
    margin-right: 20px;
}

.blog-widget-text {
    width: 200px;
    float: left;
}


.blog-tiles-display {
 /*   width: 80%;*/
 #   display: inline-block;
    margin: 0em 1em 2em 1em;
    text-align: left;
    vertical-align: top;
    background: #E3DDD7;
    padding: 2em;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}


.blog_post p {
    margin: 1em 0px;
}

@media (min-width: 1200px) {

.blog-tiles-display {
 /*   width: 370px;*/
    margin: 0em 1em 2em 1em;

}

.view-tiled-blog-posts .view-content {
        text-align:inherit;
}

}



/* Bit of a fix for a button! */
.view-id-news .views-submit-button .form-submit,
.view-id-blog_posts .views-submit-button .form-submit,
.comment_form button[type=submit],
#edit-submit-blog-posts,
.views-exposed-form .views-reset-button .form-submit {
    margin-top: 2em;
    padding: 6px;
    height: inherit;
    color: white;
}
 /* end of tiny fix */

.pagination li {
    display: inline;
}

/* Research areas */
.research-areas {
    margin-top: 2em;
}

 #research_pic img {
    border-right: 6px solid #91A01E;
}

/* Outreach Team */
.view-outreach-team .view-content {
    text-align: center;
}

/* News and Events */

.news-events-left {
width:65%;
}

.news-events-right {
width:30%;
float:right;
}


/* Twitter block spacing */

#twitter-widget-0 {
margin-top:2em !important;
}
/* related to bouncing car */

#car {
width:140px;
}

.copyright_info {
margin-top:0px;
}

#car_icon {
margin-bottom:0px;
}

#car_icon img {
max-width:100%;
height:auto;
}
#shadow {
    margin-top: -.75rem;
    height: .75rem;
    background: -webkit-radial-gradient(closest-side, #65574b, rgba(0, 0, 0, 0));
    background: radial-gradient(closest-side, #65574b, rgba(0, 0, 0, 0));
    opacity: 0;
}

/* some stuff to CHOP-ize things */

.tb-megamenu.tb-megamenu-main-menu {
 /*   color: #8a735f !important;*/
    text-transform: uppercase;
}




/* Intro to Research Page */

img.research_pic_right {
    margin: 3em 0em 3em 4em;
    border-right: 6px solid #786452;
}

img.research_pic_left {
    margin: 3em 2em 3em 0em;
    border-right: 6px solid #786452;
}


/* Resources */
.view-resources {
    text-align: center;
}

.resource_image img {
    max-width: 100%;
    height: auto;
    border-right: 6px solid #91A01E;
}

.resource-display {
    width: 330px;
    display: inline-block;
    margin: 2em;
    text-align: left;
    vertical-align: top;
}


/* Enroll */

.enroll_text {
    width: 60%;
    float: left;
   min-width: 500px;
    margin-bottom:2em;
}

.enroll_pic {
    width: 30%;
    float: left;
    min-width: 300px;
    margin:0em 0em 2em 2em;
}

/* Bullets */

.region-content ul li {
    list-style: initial;
    margin-left: 2em;
    list-style-position:inside;
}

.region-content ul {
    display: inline-block;
}

/* Biblio Search */
form#biblio-search-form {
    margin: 2em 0em;
}

.container-inline.biblio-search.clear-block {
    margin: 0em 0em 2em 0em;
}


.form-horizontal .form-group {
    margin: 0.5em 0em;
}

/* About Us Page */

.about_us_text {
    margin-top: 2em;
}



/* Link colors */

#block-system-main a {
/*color:#076e90 !important; */
}

#block-system-main a:hover {
/*color: #37AAD0 !important; */
}

.header ul.nav>li>a:hover {
    color: #37aad0 !important;
}


.md-object a {
    color: #786452;
}


/* Joy's quick and dirty accordion hack */

.biblio-category-section .biblio-entry {
    display: none; /* will be seen from clicking in years */
}

.biblio-expand {
  margin-left:1em;
  color: #777;
  font-size: 0.8em;

}

.seen {
  display: block !important;
}


/* Studies Page */

.view-studies .view-content {
text-align:center;
}

.study-display{
width: 330px;
display:inline-block;
margin: 2em;
text-align:left;
vertical-align: top;
}
.study_pic {
    max-width: 35%;
    height: auto;
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}


.study_pic img {

width:90%;
height:auto;
    border-right:6px solid #d01c65;

}

.study_title {
    display: inline-block;
    width: 60%;
}

.study_contact {
margin-top: 1em;
}


/* studies and research area individual page */


#study_descript, #research_descript {
margin-bottom: 1em;
}

/* Title Bar */

.page_title2 {
margin-top:20px;
}

/* slideshow */

.mstslider {
    padding: 0px;
    background: none;
}


/* Toggle Menu Stuff */

.navbar-toggle {
float:none;}

.navbar-toggle span {
font-size: 1.3em;
margin-right: 0.5em;
}

.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
	font-weight: normal;
color: inherit;
}

/* Staff and Area of Research  Pages */

.view-infrastructure-managers {
max-width: 800px;
margin: 0px auto;
}

.staff-profiles .flips1_front img,
.research-profiles .flips1_front img {
    border-radius: 100%;
}

.staff-group .view-content,
.research-group .view-content {
    position: relative;
    text-align: center;
}

.staff-profiles {
    width: 200px;
    height: 320px;
    margin: 2em 1em 3em 1em;
    display:inline-block;
}

 .research-profiles {
    width: 250px;
    height: 320px;
    margin: 2em 1em 3em 1em;
    display:inline-block;
}

.staff-profiles .flips1  a:hover,
.research-profiles .flips1 a:hover {
    text-decoration: none;
    color: #92d9ea;
}


.car_staff_page .views-row {
    margin-bottom: 30px !important;
}

.car_staff_page {
    padding: 50px 0px 0px 0px;
}

/* These are for individual content pages */
#staff_pic, #study_pic, #research_pic {
	float: left;
	margin: 0px 40px 40px 0px;
}

.flips1 {
  max-width:350px;
  margin: 0px auto;
}

.flips1_front img {
	width: 200px !important;
	height: auto;
        max-width:100%
}

.flips1_back {
	padding: 20px 5px;
        height: 320px !important;
}

.flips1_back p {
font-family:'Open Sans', Arial;
font-weight:lighter;
font-size:0.9em;
line-height: 1.4em;
margin-bottom:20px;
}

/* No idea why this is hosed in the original css: */
.features_sec57 .views-row:nth-child(4n+4), .feature_sec58 .views-row:nth-child(4n+4), .view-featured-service-1 .views-row:nth-child(4n+4), .features_sec9.four .views-row:nth-child(4n+4), .car_staff_page .views-row:nth-child(4n+4) {
	margin-right: 4%;
}


.features_sec9.four .views-row:nth-child(n+5), .car_staff_page .views-row:nth-child(n+5) {

margin-right: 0px;
}



/*  Theme overrides */
.btn:focus {
    outline: thin dotted #333;
    outline: 4px auto rgba(208,28,101,.4);
    outline-offset: -2px;
}

.form-control:focus {
    border-color: #D01C65;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* CAR.edu stuff for graphics */

.facebook-area {
   background: url("/sites/default/files/blue_tee.jpg")!important;
   background-repeat: no-repeat;
   min-height: 600px;
   background-size: cover!important;
   border-top: 6px solid #D01C65;
}


.fb_iframe_widget {
   border: 1px solid lightgrey;
}

.contact-form button[type=submit] {
    background-color: #D01C65;
    opacity:initial;
}

.panels-flexible-row.features_sec4 {
    padding: 50px 0px 70px 0px !important;
}

.pane-block.panel-container .pane-content, .panels-flexible-row.panel-container > .panels-flexible-row-inside, .panel-container > div.pane-content {
    max-width: 100%;
}

#search-block-form button {
   /* font-family: "SSStandard",sans-serif;
    min-width: inherit !important;
    height: initial !important;*/
    color:rgba(255,255,255,0);
    min-width:inherit !important;
    width:36px;
    height:34px;
    background-image: url("../images/search-icon.png") !important;


}

.form-control {
  border-radius: 0px;
}

/* Why did Joy do this */
/*#car-goals .goal {
    float: left;
    text-align:left;
  }*/

#car-goals .goal img {
  max-width:100%;
}

.features_sec4 .peosays .box {
    border-bottom: 4px solid #e3ddd7;
}

.panels-flexible-row.features_sec4 {
    float: none;
    background: none;
    width: 80%;
    margin: 0px auto;
}


.panels-flexible-row.features_sec4:before {
  background: none;
}

element.style {
}
.features_sec4 .peosays .ppimg {
    background: url(/sites/default/files/h-arrow-line-neutral.png) no-repeat left bottom;
}
.right-line-large {
    border-right: 8px solid #D01C65;
}

.right-line-large-green {
    border-right: 8px solid #91A01E;
}

.right-line-small {
    border-right: 6px solid #D01C65;
}

.right-line-small-green {
  border-right: 6px solid #91a01e;
}

.right-line-small-neutral {
  border-right: 6px solid #786452;
}

.ms-layer.text-box {
  background: rgba(236,231,216,0.6);
  width:150px;
}

.slideshow_readmore {
  padding:15px;
}

/* Fonts */


@font-face{font-family:'rubrik';
  src:url(https://www.chop.edu/sites/all/themes/chop/fonts/rubrik/woff2/TPRubrik-Regular.woff2) format("woff2"),
  url(https://www.chop.edu/sites/all/themes/chop/fonts/rubrik/woff/TPRubrik-Regular.woff) format("woff"),
  url(https://www.chop.edu/sites/all/themes/chop/fonts/rubrik/ttf/TPRubrik-Regular.ttf) format("truetype");
  font-weight:normal;
  font-style:normal;
}

/* Below probably not used! */
@font-face{font-family:"SSStandard";
/*src:url(https://www.chop.edu/sites/all/themes/chop/fonts/ss-standard.eot);*/
src:url(https://www.chop.edu/sites/all/themes/chop/fonts/ss-standard.eot?#iefix) format('embedded-opentype'),
url(https://www.chop.edu/sites/all/themes/chop/fonts/ss-standard.woff) format('woff'),
url(https://www.chop.edu/sites/all/themes/chop/fonts/ss-standard.ttf)  format('truetype'),
url(https://www.chop.edu/sites/all/themes/chop/fonts/ss-standard.svg#SSStandard) format('svg');
font-weight:normal;
font-style:normal;}

p {
  font-family: 'Open Sans', Arial;
    font-size: 1em;
    line-height: 1.71429em;
}

.rubrik {
  font-family: 'rubrik', Ariall
}

h1, h2, h3, h4, h5 {
  font-family:'rubrik', Arial;
  color: #2b889f;
  font-weight: 500;
}

h1, h2, h3, {
  text-transform: uppercase;
}

.ms-layer {
  font-family:'rubrik', Arial;
}

button, input[type="submit"] {
    background: #D01C65 !important;
    border: 1px solid transparent !important;
    border-radius: 0 !important;
    color: #ffffff;
    height: 2em;
    margin: 0;
    padding: 0 .5em;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

/* Art stuff */


.car-art .inner-project {
    display: inline-block;
    float: left;
    margin: 0.5em;
}

.isotope-element .inner-project .project-hover .caption .caption-desc {
    color: #eee;
    font: bold 15px 'rubrik', sans-serif;
}

.isotope-element .inner-project .project-hover .caption .caption-title {
    font-size: 20px;
}

.isotope-element .inner-project .project-hover .caption .caption-title, .isotope-element .inner-project .project-hover .caption .caption-desc {
    text-shadow: 2px 2px 3px navy;
}

.isotope-element .project-post:hover .inner-project .project-hover {
    background: none;
    opacity: 1;
}

.transition2 .project-post:hover .inner-project img {
    transform: none;
    -webkit-transform: none;
}
.project-post:hover .inner-project img {
    transform: none;
    -webkit-transform: none;
}


.transition2 .isotope-element .project-post {margin: 0 10px;}

.transition2 .isotope-element { margin-bottom: 40px;}

.artwork {
    width: 200px;
    display: inline-block;
    margin: 3em;
    vertical-align: top;
}

.artwork img {
    max-width: 100%;
    height: auto;
    border: 1px solid grey;
}

/* Container fix */

.container {max-width:100%;}


/* Twitter Stuff */

#twitter-pane iframe {box-shadow: 1px 2px 10px #626983;}


/* Main menu and header panel stuff */

.page_title2 { background: url(../images/map-mini.png); background-size: cover;}
/* Joy
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {color: inherit;}
*/
.center {    text-align: center;}

.google-map2 {height:inherit; min-height: 250px;}

.enroll {color:white; padding:20px;}

.enroll.st-block {background-position:initial;}

.enroll h1{color:white;}

.features_sec33 {padding: 80px 0px 0px 0px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#436eb7+0,a3aab7+0,ffffff+57 */
background: #436eb7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzNmViNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYTNhYWI3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTclIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, #436eb7 0%, #a3aab7 0%, #ffffff 57%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#436eb7), color-stop(0%,#a3aab7), color-stop(57%,#ffffff)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #436eb7 0%,#a3aab7 0%,#ffffff 57%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #436eb7 0%,#a3aab7 0%,#ffffff 57%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #436eb7 0%,#a3aab7 0%,#ffffff 57%); /* IE10 preview */
background: linear-gradient(to bottom, #436eb7 0%,#a3aab7 0%,#ffffff 57%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#436eb7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */}

.features_sec37 { padding: 55px 0px 60px 0px;}

/* .ms-layer.text1, .contact-us-title {text-shadow: 2px 2px 2px navy;} */

.contact-us-title, .enroll-title {font-size: 3.875em;    font-weight: 800;
    font-family: "rubrik";}

.contact-us-title, .contact-us-subtitle {text-align:left;}



.menu_main {
	/* Joy width: 100%*/
	width: 84%; /* Joy */
	position:absolute; /* Joy */
	bottom:0px; /* Joy */
	margin-top:0px;
}

@media (max-width:1200px) { .menu_main { width: 60%;}}






.menu_main .container {max-width:100%;}


.autism_facts .margin_top6 {margin-top:10px;}

.autism_facts p.fact_text {min-height:70px;}

.parallax_section4 .pane-content {background: rgba(0,0,0,0.5);}

.parallax_section4 h2 {font-family:inherit;}

.ms-layer a {    transition: all 0.3s ease 0s;}

.footer {color: rgba(255,255,255,0.66); background: #958579 url(../images/footer-graph2.png) no-repeat right bottom;}

.footer   a {color: white;}
.footer   a:hover {color: #ccc;}

.faddress img {max-width:100%;}


.faddress li a, .copyright_info, .copyright_info a {
  color: rgba(255,255,255,0.66);
}


/* pop overs */

.pop-up-icon {
        display:inline-block;
        margin: 0px 25px 70px 25px;
}
.pop-up-icon div{
        display: block;
        margin: 0 2px;
        outline: none;
        position: relative;
        text-align: center;
}
.pop-up-icon div span{
        width: 280px;
        height: auto;
        line-height: 21px;
        padding: 10px;
        left: 50%;
        margin-left: -140px;
        font-weight: 400;
        font-size: 14px;
        color: #2f364d;
        text-align: center;
        border: 4px solid #2f364d;
        background: #d7d7d7;
        text-indent: 0px;
        border-radius: 5px;
        position: absolute;
        pointer-events: none;
        bottom: 100px;
        opacity: 0;
        box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
}

.pop-up-icon div span:before,
.pop-up-icon div span:after{
        content: '';
        position: absolute;
        bottom: -15px;
        left: 50%;
        margin-left: -9px;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid rgba(0,0,0,0.1);
}
.pop-up-icon div span:after{
        bottom: -14px;
        margin-left: -10px;
        border-top: 10px solid #fff;
}
.pop-up-icon div:hover span{
        opacity: 0.9;
        bottom: 116px;
}










/*/*/* --------------------------------------------------------	*/
/* TB mega menu */
/* --------------------------------------------------------	*/

.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
  font-weight: normal;}
.navbar .container {max-width:100%; margin-right:0;}
.navbar .collapse {display: block !important;}
.tb-megamenu {position: static;}
.tb-megamenu .align-left {left:0 !important; width: 100% !important;}
#boxed .tb-megamenu .align-left {left:-15px !important;}
#boxed .affix .tb-megamenu .align-left {left:-0px !important;}
.tb-megamenu {background: none;}
.tb-megamenu .nav > li > a {
  border: medium none;
  font-family: 'rubrik', sans-serif;
  padding: 15px 10px;
  font-weight: normal;
  line-height: 25px;
  color: inherit;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
  background: none;
  color: #e54c4c !important;
}
.tb-megamenu .nav > li >  a:focus, .tb-megamenu .nav > li >  a:hover,
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle  {
  color: #e54c4c;
  background: rgba(255, 255, 255, 0.3) !important;
  outline: medium none;
  text-decoration: none;
  text-shadow: none;
  border-radius: 3px;
}

@media (max-width:999px) {
#tb-megamenu-column-1 > div > ul > li > a:focus, #tb-megamenu-column-1 > div > ul > li > a:hover{
  color: #e54c4c;
  background: rgba(255, 255, 255, 0.3) !important;
  outline: medium none;
  text-decoration: none;
  text-shadow: none;
  border-radius: 3px;
}}


#header-style-1 .dropdown-menu, #header-style-1 .yamm .dropdown.yamm-fw .dropdown-menu {
  position: absolute;
  top: 100%;
  z-index: 1000;
  float: left;
  padding: 0em /*1em*/;
#  margin: 2px 0 0;
  font-size: 13px;
  list-style: none;
#  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0;
#  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
#  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
#  border-top: 2px solid #777;
  font-family: 'rubrik', sans-serif;
  font-weight: 400;
    border: none!important;
    webkit-box-shadow: none!important;
    box-shadow: none!important;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
        color:rgb(138, 115, 95) !important;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle:hover {
        color:#37AAD0 !important;
}

.tb-megamenu .dropdown-menu li > a {color:rgb(138, 115, 95);}
.tb-megamenu .dropdown-menu li > a:hover {color:#37aad0;}


.tb-megamenu .nav  li  .dropdown-menu {border-bottom: 1px solid #d5d5d5 !important;}
.affix .tb-megamenu .nav > li > .dropdown-menu {margin-top: 18px !important; }
.affix .tb-megamenu .nav > li.yamm-fw > .dropdown-menu {margin-top: 25px !important;}
/*.yamm-fw .mega-dropdown-inner {padding: 20px;}*/
.tb-megamenu .mega-inner {padding: 0 !important;}
/*.tb-megamenu .nav > li > .dropdown-menu li a {padding: 10px 15px !important;border: none;}*/
/*.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {background-color: #fafafa !important; }*/
.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
        color: rgb(138, 115, 95) ;
        background: white;
}
.tb-megamenu-block h2 {margin-top:0;}
.yamm .dropdown-submenu > .dropdown-menu {margin-left: 10px !important;}
.tb-megamenu-submenu:hover {display: block !important;}
.tb-megamenu .btn-navbar {position: absolute; right: 0; top: 0;}



@media screen and (max-width: 999px) {

.news-events-left {
width:100%;
}

.news-events-right {
width:100%;
float:none;
max-width: 500px;
}



#header-style-1.affix {position: relative !important;}
.tb-megamenu .btn-navbar {background: none;}
.tb-megamenu .nav-collapse {display: none !important;}
.tb-megamenu .nav-collapse.collapse.in, .tb-megamenu .nav-collapse.in {display: block !important;}
.tb-megamenu .nav-collapse {background: #665546;}
.tb-megamenu .nav > li.yamm-fw > .dropdown-menu,
#header-style-1 .dropdown-menu,
#header-style-1 .yamm .dropdown.yamm-fw .dropdown-menu {margin-top: 0 !important; border: none !important; position: relative;}
#header-style-1 .yamm .dropdown.yamm-fw:hover .dropdown-menu {display: block !important;}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.affix .tb-megamenu .nav > li.yamm-fw > .dropdown-menu {border: none !important; border-radius: 0 !important; font-weight: normal;}
.tb-megamenu .nav-collapse .nav > li {float: none;}
.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {border-radius: 0 !important; color: #fff !important;padding: 9px 15px;}
.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
    margin-left: 0;
    border-radius: 0 !important;
    color: #fff;  /* Joy */
    padding: 9px 15px 9px 30px !important;
    border-top: 1px solid #d9d9d9;
}
/*.tb-megamenu .nav-collapse {margin-top: 16px;}*/
.tb-megamenu-nav .arrow-up {display: none;}
.tb-megamenu .span12.mega-col-nav .mega-inner {padding: 20px;}
.tb-megamenu .tb-block {margin-top: 20px; display: none;}
.navbar-header {padding-bottom: 20px;}
.tb-megamenu .row-fluid, .tb-megamenu .mega-dropdown-menu, .tb-megamenu .row-fluid [class*="span"] {width: 100% !important;min-width: 100% !important;left: 0 !important;margin-left: 0 !important;transform: none !important;-webkit-transform: none !important;-moz-transform: none !important;-ms-transform: none !important;-o-transform: none !important;}
.tb-megamenu .always-show .mega > .mega-dropdown-menu, .tb-megamenu .always-show .dropdown-menu{display: block!important;}
}
@media (min-width: 1000px) {
.tb-megamenu .nav-collapse.collapse {display: block!important;height: auto!important;padding-bottom: 0;overflow: visible!important;}
}
.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus {background: none !important; border: 0;
}

.blue-bar {
  clear: both;
  display: block;
}
/*master slider fix for responsive slideshow*/
.flexslider {
  border: none;
  margin: 0;
}

.carousel-caption {
  display: none;
}

.carousel-caption .container {
  padding-left: 4em;
}

.carousel-caption .btn-primary:hover, .carousel-caption .btn-primary:focus, .carousel-caption .btn-primary:active, .carousel-caption .btn-primary.active, .carousel-caption .open .dropdown-toggle.btn-primary{
  background-color: rgba(236,231,216,0.6);;
  border: 0;
  border-right: 6px solid #D01C65;
  color: #786452;
}

.carousel-indicators {
  display: none;
}

@media (min-width: 600px) {


  .carousel-caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-family: 'rubrik', Arial;
    color: white;
    bottom: 40px;
  }

  .carousel-caption a {
    border: 0;
    border-right: 6px solid #D01C65;
    background-color: rgba(236,231,216,0.6);
    color: #786452;
    font-size: 1.5em;
    border-radius: 0;
    margin-top: 10px;
  }

  .flex-direction-nav a {
    margin: -20px 0 0;
  }

  .flexslider {
    margin: 0;
  }

  .carousel-caption h2 {
    color: #fff;
    font-weight: bold;
    font-size: 1.875em;
    line-height: 1.1em;
    max-width:400px;
  }

  .carousel-caption p {
    font-family: 'rubrik', Arial;
    font-size: 1.2em;
  }
}

@media (min-width: 1000px) {

  .carousel-caption a {
    margin-top: 50px;
  }

  .flex-direction-nav a {
    margin: -40px 0 0;
  }

  .carousel-caption h2 {
    color: #fff;
    font-weight: bold;
    font-size: 2.875em;
    line-height: 1.1em;
    max-width:400px;
  }

  .carousel-caption p {
    font-family: 'rubrik', Arial;
    font-size: 1.2em;
  }

  .carousel-caption {
    bottom: 100px;
  }

}
